<?xml version='1.0' encoding='UTF-8'?>
<build>
  <actions>
    <hudson.model.ParametersAction>
      <parameters class="java.util.Arrays$ArrayList">
        <a class="hudson.model.ParameterValue-array">
          <hudson.model.StringParameterValue>
            <name>p4.label</name>
            <value>569928</value>
          </hudson.model.StringParameterValue>
          <hudson.model.StringParameterValue>
            <name>CONFIGURATION_FILE</name>
            <description>Selects a props file for configuring this build. (Files located in Project/app/Tools/Buildconfig)</description>
            <value>default</value>
          </hudson.model.StringParameterValue>
          <hudson.model.StringParameterValue>
            <name>FINGERPRINT_TEXT</name>
            <description>Add a fingerprint text for later promotions</description>
            <value>Developer build - for internal use only!</value>
          </hudson.model.StringParameterValue>
        </a>
      </parameters>
    </hudson.model.ParametersAction>
    <hudson.model.CauseAction>
      <causes>
        <hudson.model.Cause_-UpstreamCause>
          <upstreamProject>Project_Deploy</upstreamProject>
          <upstreamUrl>job/Project_Deploy/</upstreamUrl>
          <upstreamBuild>6</upstreamBuild>
          <upstreamCauses>
            <au.com.centrumsystems.hudson.plugin.buildpipeline.BuildPipelineView_-MyUserIdCause plugin="build-pipeline-plugin@1.4.5">
              <outer-class class="se.diabol.jenkins.pipeline.trigger.BPPManualTrigger$MyView" plugin="delivery-pipeline-plugin@0.8.9">
                <owner class="hudson.model.Hudson">
                  <disabledAdministrativeMonitors/>
                  <version>1.601</version>
                  <numExecutors>1</numExecutors>
                  <mode>NORMAL</mode>
                  <useSecurity>true</useSecurity>
                  <authorizationStrategy class="hudson.security.AuthorizationStrategy$Unsecured"/>
                  <securityRealm class="hudson.security.LDAPSecurityRealm" plugin="ldap@1.11">
                    <server>abc-ads-dc01.company.org</server>
                    <rootDN>DC=company,DC=org</rootDN>
                    <inhibitInferRootDN>true</inhibitInferRootDN>
                    <userSearchBase>OU=Users</userSearchBase>
                    <userSearch>uid={0}</userSearch>
                    <groupMembershipStrategy class="jenkins.security.plugins.ldap.FromGroupSearchLDAPGroupMembershipStrategy">
                      <filter></filter>
                    </groupMembershipStrategy>
                    <managerDN>CN=user@company.org,OU=Users,OU=abc,OU=EMEA,OU=company</managerDN>
                    <managerPasswordSecret>1XF8PoXk3TApUQqjV+6M6OnC2CbVWpgv9qNyaQUzGtbOAlP1jOOtOaL7H/0rNuas</managerPasswordSecret>
                    <disableMailAddressResolver>false</disableMailAddressResolver>
                    <displayNameAttributeName>displayname</displayNameAttributeName>
                    <mailAddressAttributeName>mail</mailAddressAttributeName>
                    <userIdStrategy class="jenkins.model.IdStrategy$CaseInsensitive"/>
                    <groupIdStrategy class="jenkins.model.IdStrategy$CaseInsensitive"/>
                  </securityRealm>
                  <disableRememberMe>false</disableRememberMe>
                  <projectNamingStrategy class="jenkins.model.ProjectNamingStrategy$DefaultProjectNamingStrategy"/>
                  <workspaceDir>D:\Workspaces\${ITEM_FULL_NAME}</workspaceDir>
                  <buildsDir>E:\Builds\${ITEM_FULL_NAME}</buildsDir>
                  <markupFormatter class="hudson.markup.EscapedMarkupFormatter"/>
                  <jdks/>
                  <viewsTabBar class="hudson.views.DefaultViewsTabBar"/>
                  <myViewsTabBar class="hudson.views.DefaultMyViewsTabBar"/>
                  <clouds/>
                  <slaves>
                    <hudson.slaves.DumbSlave>
                      <name>abc-CPL-301001</name>
                      <description></description>
                      <remoteFS>d:\jenkins</remoteFS>
                      <numExecutors>1</numExecutors>
                      <mode>NORMAL</mode>
                      <retentionStrategy class="hudson.slaves.RetentionStrategy$Always"/>
                      <launcher class="hudson.slaves.JNLPLauncher"/>
                      <label>Windows</label>
                      <nodeProperties>
                        <hudson.slaves.EnvironmentVariablesNodeProperty>
                          <envVars serialization="custom">
                            <unserializable-parents/>
                            <tree-map>
                              <default>
                                <comparator class="hudson.util.CaseInsensitiveComparator"/>
                              </default>
                              <int>1</int>
                              <string>MAKENSIS</string>
                              <string>&quot;C:\Program Files (x86)\NSIS\makensis.exe&quot;</string>
                            </tree-map>
                          </envVars>
                        </hudson.slaves.EnvironmentVariablesNodeProperty>
                      </nodeProperties>
                      <userId>anonymous</userId>
                    </hudson.slaves.DumbSlave>
                    <hudson.slaves.DumbSlave>
                      <name>abc-WKS-301032</name>
                      <description>MiniMac</description>
                      <remoteFS>/Users/Shared/Projects</remoteFS>
                      <numExecutors>1</numExecutors>
                      <mode>NORMAL</mode>
                      <retentionStrategy class="hudson.slaves.RetentionStrategy$Always"/>
                      <launcher class="hudson.slaves.JNLPLauncher"/>
                      <label>MacOS UnityIOs</label>
                      <nodeProperties>
                        <hudson.tools.ToolLocationNodeProperty>
                          <locations>
                            <hudson.tools.ToolLocationNodeProperty_-ToolLocation>
                              <type>org.jenkinsci.plugins.unity3d.Unity3dInstallation$DescriptorImpl</type>
                              <name>Unity 5</name>
                              <home>/Applications/Unity/Unity.app</home>
                            </hudson.tools.ToolLocationNodeProperty_-ToolLocation>
                          </locations>
                        </hudson.tools.ToolLocationNodeProperty>
                      </nodeProperties>
                      <userId>anonymous</userId>
                    </hudson.slaves.DumbSlave>
                    <hudson.slaves.DumbSlave>
                      <name>abc-CPL-301002</name>
                      <description></description>
                      <remoteFS>d:\jenkins</remoteFS>
                      <numExecutors>1</numExecutors>
                      <mode>NORMAL</mode>
                      <retentionStrategy class="hudson.slaves.RetentionStrategy$Always"/>
                      <launcher class="hudson.slaves.JNLPLauncher"/>
                      <label>Windows TextureTasks</label>
                      <nodeProperties/>
                      <userId>anonymous</userId>
                    </hudson.slaves.DumbSlave>
                  </slaves>
                  <quietPeriod>5</quietPeriod>
                  <scmCheckoutRetryCount>0</scmCheckoutRetryCount>
                  <views>
                    <hudson.model.AllView>
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>Alle</name>
                      <description></description>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                    </hudson.model.AllView>
                    <au.com.centrumsystems.hudson.plugin.buildpipeline.BuildPipelineView plugin="build-pipeline-plugin@1.4.5">
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>Installer</name>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <gridBuilder class="au.com.centrumsystems.hudson.plugin.buildpipeline.DownstreamProjectGridBuilder">
                        <firstJobLink></firstJobLink>
                      </gridBuilder>
                      <noOfDisplayedBuilds>1</noOfDisplayedBuilds>
                      <buildViewTitle></buildViewTitle>
                      <consoleOutputLinkStyle>Lightbox</consoleOutputLinkStyle>
                      <cssUrl></cssUrl>
                      <triggerOnlyLatestJob>false</triggerOnlyLatestJob>
                      <alwaysAllowManualTrigger>false</alwaysAllowManualTrigger>
                      <showPipelineParameters>false</showPipelineParameters>
                      <showPipelineParametersInHeaders>false</showPipelineParametersInHeaders>
                      <startsWithParameters>false</startsWithParameters>
                      <refreshFrequency>3</refreshFrequency>
                      <showPipelineDefinitionHeader>false</showPipelineDefinitionHeader>
                    </au.com.centrumsystems.hudson.plugin.buildpipeline.BuildPipelineView>
                    <hudson.model.ListView>
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>mock CA</name>
                      <description>All builds used to create the backoffice app</description>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <jobNames>
                        <comparator class="hudson.util.CaseInsensitiveComparator"/>
                        <string>mockCA_Compile_Android</string>
                        <string>mockCA_Compile_iOs</string>
                      </jobNames>
                      <jobFilters/>
                      <columns>
                        <hudson.views.StatusColumn/>
                        <hudson.views.WeatherColumn/>
                        <hudson.views.JobColumn/>
                        <hudson.views.LastSuccessColumn/>
                        <hudson.views.LastFailureColumn/>
                        <hudson.views.LastDurationColumn/>
                        <hudson.views.BuildButtonColumn/>
                      </columns>
                      <recurse>false</recurse>
                    </hudson.model.ListView>
                    <hudson.model.ListView>
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>Project</name>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <jobNames>
                        <comparator class="hudson.util.CaseInsensitiveComparator"/>
                        <string>Project_Build_Installer</string>
                        <string>Project_Compile</string>
                        <string>Project_Pack_Data</string>
                        <string>Project_Protect</string>
                        <string>Project_Update_DDS_Textures</string>
                        <string>Project_Uplay_Upload</string>
                      </jobNames>
                      <jobFilters/>
                      <columns>
                        <hudson.views.StatusColumn/>
                        <hudson.views.WeatherColumn/>
                        <hudson.views.JobColumn/>
                        <hudson.views.LastSuccessColumn/>
                        <hudson.views.LastFailureColumn/>
                        <hudson.views.LastDurationColumn/>
                        <hudson.views.BuildButtonColumn/>
                      </columns>
                      <recurse>false</recurse>
                    </hudson.model.ListView>
                    <com.smartcodeltd.jenkinsci.plugins.buildmonitor.BuildMonitorView plugin="build-monitor-plugin@1.6+build.140">
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>Buildview</name>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <jobNames>
                        <comparator class="hudson.util.CaseInsensitiveComparator"/>
                        <string>Project_Build_Installer</string>
                        <string>Project_Compile</string>
                        <string>Project_Pack_Data</string>
                        <string>Project_Protect</string>
                        <string>Project_Uplay_Upload</string>
                      </jobNames>
                      <jobFilters/>
                      <columns/>
                      <recurse>false</recurse>
                      <order class="com.smartcodeltd.jenkinsci.plugins.buildmonitor.order.ByName"/>
                    </com.smartcodeltd.jenkinsci.plugins.buildmonitor.BuildMonitorView>
                    <hudson.model.ListView>
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>Tools</name>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <jobNames>
                        <comparator class="hudson.util.CaseInsensitiveComparator" reference="../../../com.smartcodeltd.jenkinsci.plugins.buildmonitor.BuildMonitorView/jobNames/comparator"/>
                        <string>Tool_All</string>
                        <string>Tool_mockEditor</string>
                        <string>Tool_mockWwiseHelper</string>
                        <string>Tool_Archie</string>
                        <string>Tool_BobNet</string>
                        <string>Tool_Console</string>
                        <string>Tool_FeedbackEditor</string>
                        <string>Tool_MaxExporter</string>
                        <string>Tool_RDM_Viewer</string>
                        <string>Tool_SaveappViewer</string>
                        <string>Tool_TextureManager</string>
                      </jobNames>
                      <jobFilters/>
                      <columns>
                        <hudson.views.StatusColumn/>
                        <hudson.views.WeatherColumn/>
                        <hudson.views.JobColumn/>
                        <hudson.views.LastSuccessColumn/>
                        <hudson.views.LastFailureColumn/>
                        <hudson.views.LastDurationColumn/>
                        <hudson.views.BuildButtonColumn/>
                      </columns>
                      <recurse>false</recurse>
                    </hudson.model.ListView>
                    <se.diabol.jenkins.pipeline.DeliveryPipelineView>
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>Project Deploy</name>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <componentSpecs>
                        <se.diabol.jenkins.pipeline.DeliveryPipelineView_-ComponentSpec>
                          <name>Build Project</name>
                          <firstJob>Project_Compile</firstJob>
                        </se.diabol.jenkins.pipeline.DeliveryPipelineView_-ComponentSpec>
                      </componentSpecs>
                      <noOfPipelines>3</noOfPipelines>
                      <showAggregatedPipeline>false</showAggregatedPipeline>
                      <noOfColumns>1</noOfColumns>
                      <sorting>none</sorting>
                      <showAvatars>false</showAvatars>
                      <updateInterval>2</updateInterval>
                      <showChanges>false</showChanges>
                      <allowManualTriggers>true</allowManualTriggers>
                      <regexpFirstJobs/>
                    </se.diabol.jenkins.pipeline.DeliveryPipelineView>
                    <hudson.model.ListView>
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>Dependencies</name>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <jobNames>
                        <comparator class="hudson.util.CaseInsensitiveComparator" reference="../../../../slaves/hudson.slaves.DumbSlave/nodeProperties/hudson.slaves.EnvironmentVariablesNodeProperty/envVars/tree-map/default/comparator"/>
                        <string>Dependency_ANTLR</string>
                      </jobNames>
                      <jobFilters/>
                      <columns>
                        <hudson.views.StatusColumn/>
                        <hudson.views.WeatherColumn/>
                        <hudson.views.JobColumn/>
                        <hudson.views.LastSuccessColumn/>
                        <hudson.views.LastFailureColumn/>
                        <hudson.views.LastDurationColumn/>
                        <hudson.views.BuildButtonColumn/>
                      </columns>
                      <recurse>false</recurse>
                    </hudson.model.ListView>
                  </views>
                  <primaryView>Alle</primaryView>
                  <slaveAgentPort>0</slaveAgentPort>
                  <label>Windows UnityAndroid VMProtect DevExpress</label>
                  <nodeProperties>
                    <hudson.slaves.EnvironmentVariablesNodeProperty>
                      <envVars serialization="custom">
                        <unserializable-parents/>
                        <tree-map>
                          <default>
                            <comparator class="hudson.util.CaseInsensitiveComparator" reference="../../../../../../slaves/hudson.slaves.DumbSlave/nodeProperties/hudson.slaves.EnvironmentVariablesNodeProperty/envVars/tree-map/default/comparator"/>
                          </default>
                          <int>1</int>
                          <string>VMPROTECT</string>
                          <string>&quot;C:\Program Files (x86)\VMProtect Ultimate\VMProtect_Con.exe&quot;</string>
                        </tree-map>
                      </envVars>
                    </hudson.slaves.EnvironmentVariablesNodeProperty>
                  </nodeProperties>
                  <globalNodeProperties>
                    <hudson.slaves.EnvironmentVariablesNodeProperty>
                      <envVars serialization="custom">
                        <unserializable-parents/>
                        <tree-map>
                          <default>
                            <comparator class="hudson.util.CaseInsensitiveComparator"/>
                          </default>
                          <int>3</int>
                          <string>MAKENSIS</string>
                          <string>&quot;C:\Program Files (x86)\NSIS\makensis.exe&quot;</string>
                          <string>P4PORT</string>
                          <string>p4-abc-mock-perforce:1666</string>
                          <string>P4USER</string>
                          <string>buildmaster</string>
                        </tree-map>
                      </envVars>
                    </hudson.slaves.EnvironmentVariablesNodeProperty>
                  </globalNodeProperties>
                </owner>
                <name></name>
                <filterExecutors>false</filterExecutors>
                <filterQueue>false</filterQueue>
                <properties class="hudson.model.View$PropertyList"/>
                <gridBuilder class="au.com.centrumsystems.hudson.plugin.buildpipeline.DownstreamProjectGridBuilder" plugin="build-pipeline-plugin@1.4.5">
                  <firstJob></firstJob>
                </gridBuilder>
                <noOfDisplayedBuilds>1</noOfDisplayedBuilds>
                <buildViewTitle></buildViewTitle>
                <consoleOutputLinkStyle>Lightbox</consoleOutputLinkStyle>
                <cssUrl></cssUrl>
                <triggerOnlyLatestJob>false</triggerOnlyLatestJob>
                <alwaysAllowManualTrigger>true</alwaysAllowManualTrigger>
                <showPipelineParameters>true</showPipelineParameters>
                <showPipelineParametersInHeaders>false</showPipelineParametersInHeaders>
                <startsWithParameters>false</startsWithParameters>
                <refreshFrequency>3</refreshFrequency>
                <showPipelineDefinitionHeader>false</showPipelineDefinitionHeader>
                <context class="hudson.model.Hudson" reference="../owner"/>
                <outer-class/>
              </outer-class>
            </au.com.centrumsystems.hudson.plugin.buildpipeline.BuildPipelineView_-MyUserIdCause>
            <hudson.model.Cause_-UpstreamCause>
              <upstreamProject>Project_Compile</upstreamProject>
              <upstreamUrl>job/Project_Compile/</upstreamUrl>
              <upstreamBuild>58</upstreamBuild>
              <upstreamCauses>
                <hudson.model.Cause_-UserIdCause/>
              </upstreamCauses>
            </hudson.model.Cause_-UpstreamCause>
          </upstreamCauses>
        </hudson.model.Cause_-UpstreamCause>
      </causes>
    </hudson.model.CauseAction>
    <org.jenkinsci.plugins.envinject.EnvInjectPluginAction plugin="envinject@1.91.1">
      <build class="build" reference="../../.."/>
    </org.jenkinsci.plugins.envinject.EnvInjectPluginAction>
    <org.jenkinsci.plugins.p4.tagging.TagAction plugin="p4@1.2.0">
      <tags/>
      <credential>f648c52a-1515-4f33-99ba-bd774ffa7b7e</credential>
      <client>jenkins-master-Project_Pack_Data</client>
      <buildChange class="int">569928</buildChange>
    </org.jenkinsci.plugins.p4.tagging.TagAction>
    <com.sonyericsson.rebuild.RebuildAction plugin="rebuild@1.22"/>
  </actions>
  <queueId>75</queueId>
  <timestamp>1426577449097</timestamp>
  <startTime>1426577449099</startTime>
  <result>SUCCESS</result>
  <duration>331423</duration>
  <charset>windows-1252</charset>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>D:\Workspaces\Project_Pack_Data</workspace>
  <hudsonVersion>1.602</hudsonVersion>
  <scm class="org.jenkinsci.plugins.p4.changes.P4ChangeParser" plugin="p4@1.2.0"/>
  <culprits class="com.google.common.collect.RegularImmutableSortedSet">
    <string>Kevin</string>
  </culprits>
</build>